.faculty-slider .slider-item.art {background: #c7358c;}
.faculty-slider .slider-item.chem {background: #00ad7b;}
.faculty-slider .slider-item.econ {background:#172b78;}
.faculty-slider .slider-item.farma {background: #58d6cd;}
.faculty-slider .slider-item.fizk {background: #f78b41;}
.faculty-slider .slider-item.fizteh {background: #006a7c;}
.faculty-slider .slider-item.geo {background:#00ade2;}
.faculty-slider .slider-item.history {background: #a54032;}
.faculty-slider .slider-item.inyaz {background:#00009b;}
.faculty-slider .slider-item.it {background: #1e54c1;}
.faculty-slider .slider-item.journ {background:#383974;}
.faculty-slider .slider-item.jur {background: #bc0000;}
.faculty-slider .slider-item.mo {background: #67318a;}
.faculty-slider .slider-item.osfil {background: #e52723;}
.faculty-slider .slider-item.psych {background: #ff80b4;}
.faculty-slider .slider-item.rusfil {background: #00b5b0;}
.faculty-slider .slider-item.social {background: #02bbce;}
.faculty-slider .slider-item.upr {background: #5f1637;}

.facultet-list .facultet-item.art {background-color:#c7358c;}
.facultet-list .facultet-item.chem {background-color:#00ad7b;}
.facultet-list .facultet-item.econ {background-color:#172b78;}
.facultet-list .facultet-item.farma {background-color:#58d6cd;}
.facultet-list .facultet-item.fizk {background-color:#f78b41;}
.facultet-list .facultet-item.fizteh {background-color:#006a7c;}
.facultet-list .facultet-item.geo {background-color:#00ade2;}
.facultet-list .facultet-item.history {background-color:#a54032;}
.facultet-list .facultet-item.inyaz {background-color:#00009b;}
.facultet-list .facultet-item.it {background-color:#1e54c1;}
.facultet-list .facultet-item.journ {background-color:#383974;}
.facultet-list .facultet-item.jur {background-color:#bc0000;}
.facultet-list .facultet-item.mo {background-color:#67318a;}
.facultet-list .facultet-item.osfil {background-color:#e52723;}
.facultet-list .facultet-item.psych {background-color:#ff80b4;}
.facultet-list .facultet-item.rusfil {background-color:#00b5b0;}
.facultet-list .facultet-item.social {background-color:#02bbce;}
.facultet-list .facultet-item.upr {background-color:#5f1637;}



/* art */
.facultet-list .facultet-item.art {background-color:#c7358c;}
.facultet-list.list .facultet-full.fac-art .close:before,
	.facultet-list.list .facultet-full.fac-art .close:after,
	.facultet-list .facultet-full.fac-art .link-priem:hover
		{background-color:#c7358c;}
.facultet-list .facultet-full.fac-art .nfo,
.facultet-list .facultet-full.fac-art .links a:hover,
.facultet-list .facultet-full.fac-art .link-priem
		{border-color:#c7358c;}
.facultet-list .facultet-full.fac-art .links a {color:#c7358c;}

/* chem */
.facultet-list .facultet-item.chem {background-color:#00ad7b;}
.facultet-list.list .facultet-full.fac-chem .close:before,
	.facultet-list.list .facultet-full.fac-chem .close:after,
	.facultet-list .facultet-full.fac-chem .link-priem:hover
		{background-color:#00ad7b;}
.facultet-list .facultet-full.fac-chem .nfo,
.facultet-list .facultet-full.fac-chem .links a:hover,
.facultet-list .facultet-full.fac-chem .link-priem
		{border-color:#00ad7b;}
.facultet-list .facultet-full.fac-chem .links a {color:#00ad7b;}

/* econ */
.facultet-list .facultet-item.econ {background-color:#172b78;}
.facultet-list.list .facultet-full.fac-econ .close:before,
	.facultet-list.list .facultet-full.fac-econ .close:after,
	.facultet-list .facultet-full.fac-econ .link-priem:hover
		{background-color:#172b78;}
.facultet-list .facultet-full.fac-econ .nfo,
.facultet-list .facultet-full.fac-econ .links a:hover,
.facultet-list .facultet-full.fac-econ .link-priem
		{border-color:#172b78;}
.facultet-list .facultet-full.fac-econ .links a {color:#172b78;}

/* farma */
.facultet-list .facultet-item.farma {background-color:#58d6cd;}
.facultet-list.list .facultet-full.fac-farma .close:before,
	.facultet-list.list .facultet-full.fac-farma .close:after,
	.facultet-list .facultet-full.fac-farma .link-priem:hover
		{background-color:#58d6cd;}
.facultet-list .facultet-full.fac-farma .nfo,
.facultet-list .facultet-full.fac-farma .links a:hover,
.facultet-list .facultet-full.fac-farma .link-priem
		{border-color:#58d6cd;}
.facultet-list .facultet-full.fac-farma .links a {color:#58d6cd;}

/* fizk */
.facultet-list .facultet-item.fizk {background-color:#f78b41;}
.facultet-list.list .facultet-full.fac-fizk .close:before,
	.facultet-list.list .facultet-full.fac-fizk .close:after,
	.facultet-list .facultet-full.fac-fizk .link-priem:hover
		{background-color:#f78b41;}
.facultet-list .facultet-full.fac-fizk .nfo,
.facultet-list .facultet-full.fac-fizk .links a:hover,
.facultet-list .facultet-full.fac-fizk .link-priem
		{border-color:#f78b41;}
.facultet-list .facultet-full.fac-fizk .links a {color:#f78b41;}

/* fizteh */
.facultet-list .facultet-item.fizteh {background-color:#006a7c;}
.facultet-list.list .facultet-full.fac-fizteh .close:before,
	.facultet-list.list .facultet-full.fac-fizteh .close:after,
	.facultet-list .facultet-full.fac-fizteh .link-priem:hover
		{background-color:#006a7c;}
.facultet-list .facultet-full.fac-fizteh .nfo,
.facultet-list .facultet-full.fac-fizteh .links a:hover,
.facultet-list .facultet-full.fac-fizteh .link-priem
		{border-color:#006a7c;}
.facultet-list .facultet-full.fac-fizteh .links a {color:#006a7c;}

/* geo */
.facultet-list .facultet-item.geo {background-color:#00ade2;}
.facultet-list.list .facultet-full.fac-geo .close:before,
	.facultet-list.list .facultet-full.fac-geo .close:after,
	.facultet-list .facultet-full.fac-geo .link-priem:hover
		{background-color:#00ade2;}
.facultet-list .facultet-full.fac-geo .nfo,
.facultet-list .facultet-full.fac-geo .links a:hover,
.facultet-list .facultet-full.fac-geo .link-priem
		{border-color:#00ade2;}
.facultet-list .facultet-full.fac-geo .links a {color:#00ade2;}


/* history */
.facultet-list .facultet-item.history {background-color:#a54032;}
.facultet-list.list .facultet-full.fac-history .close:before,
	.facultet-list.list .facultet-full.fac-history .close:after,
	.facultet-list .facultet-full.fac-history .link-priem:hover
		{background-color:#a54032;}
.facultet-list .facultet-full.fac-history .nfo,
.facultet-list .facultet-full.fac-history .links a:hover,
.facultet-list .facultet-full.fac-history .link-priem
		{border-color:#a54032;}
.facultet-list .facultet-full.fac-history .links a {color:#a54032;}

/* inyaz */
.facultet-list .facultet-item.inyaz {background-color:#00009b;}
.facultet-list.list .facultet-full.fac-inyaz .close:before,
	.facultet-list.list .facultet-full.fac-inyaz .close:after,
	.facultet-list .facultet-full.fac-inyaz .link-priem:hover
		{background-color:#00009b;}
.facultet-list .facultet-full.fac-inyaz .nfo,
.facultet-list .facultet-full.fac-inyaz .links a:hover,
.facultet-list .facultet-full.fac-inyaz .link-priem
		{border-color:#00009b;}
.facultet-list .facultet-full.fac-inyaz .links a {color:#00009b;}

/* it */
.facultet-list .facultet-item.it {background-color:#1e54c1;}
.facultet-list.list .facultet-full.fac-it .close:before,
	.facultet-list.list .facultet-full.fac-it .close:after,
	.facultet-list .facultet-full.fac-it .link-priem:hover
		{background-color:#1e54c1;}
.facultet-list .facultet-full.fac-it .nfo,
.facultet-list .facultet-full.fac-it .links a:hover,
.facultet-list .facultet-full.fac-it .link-priem
		{border-color:#1e54c1;}
.facultet-list .facultet-full.fac-it .links a {color:#1e54c1;}


/* journ */
.facultet-list .facultet-item.journ {background-color:#383974;}
.facultet-list.list .facultet-full.fac-journ .close:before,
	.facultet-list.list .facultet-full.fac-journ .close:after,
	.facultet-list .facultet-full.fac-journ .link-priem:hover
		{background-color:#383974;}
.facultet-list .facultet-full.fac-journ .nfo,
.facultet-list .facultet-full.fac-journ .links a:hover,
.facultet-list .facultet-full.fac-journ .link-priem
		{border-color:#383974;}
.facultet-list .facultet-full.fac-journ .links a {color:#383974;}

/* jur */
.facultet-list .facultet-item.jur {background-color:#bc0000;}
.facultet-list.list .facultet-full.fac-jur .close:before,
	.facultet-list.list .facultet-full.fac-jur .close:after,
	.facultet-list .facultet-full.fac-jur .link-priem:hover
		{background-color:#bc0000;}
.facultet-list .facultet-full.fac-jur .nfo,
.facultet-list .facultet-full.fac-jur .links a:hover,
.facultet-list .facultet-full.fac-jur .link-priem
		{border-color:#bc0000;}
.facultet-list .facultet-full.fac-jur .links a {color:#bc0000;}

/* mo */
.facultet-list .facultet-item.mo {background-color:#67318a;}
.facultet-list.list .facultet-full.fac-mo .close:before,
	.facultet-list.list .facultet-full.fac-mo .close:after,
	.facultet-list .facultet-full.fac-mo .link-priem:hover
		{background-color:#67318a;}
.facultet-list .facultet-full.fac-mo .nfo,
.facultet-list .facultet-full.fac-mo .links a:hover,
.facultet-list .facultet-full.fac-mo .link-priem
		{border-color:#67318a;}
.facultet-list .facultet-full.fac-mo .links a {color:#67318a;}


/* osfil */
.facultet-list .facultet-item.osfil {background-color:#e52723;}
.facultet-list.list .facultet-full.fac-osfil .close:before,
	.facultet-list.list .facultet-full.fac-osfil .close:after,
	.facultet-list .facultet-full.fac-osfil .link-priem:hover
		{background-color:#e52723;}
.facultet-list .facultet-full.fac-osfil .nfo,
.facultet-list .facultet-full.fac-osfil .links a:hover,
.facultet-list .facultet-full.fac-osfil .link-priem
		{border-color:#e52723;}
.facultet-list .facultet-full.fac-osfil .links a {color:#e52723;}

/* psych */
.facultet-list .facultet-item.psych {background-color:#ff80b4;}
.facultet-list.list .facultet-full.fac-psych .close:before,
	.facultet-list.list .facultet-full.fac-psych .close:after,
	.facultet-list .facultet-full.fac-psych .link-priem:hover
		{background-color:#ff80b4;}
.facultet-list .facultet-full.fac-psych .nfo,
.facultet-list .facultet-full.fac-psych .links a:hover,
.facultet-list .facultet-full.fac-psych .link-priem
		{border-color:#ff80b4;}
.facultet-list .facultet-full.fac-psych .links a {color:#ff80b4;}

/* rusfil */
.facultet-list .facultet-item.rusfil {background-color:#00b5b0;}
.facultet-list.list .facultet-full.fac-rusfil .close:before,
	.facultet-list.list .facultet-full.fac-rusfil .close:after,
	.facultet-list .facultet-full.fac-rusfil .link-priem:hover
		{background-color:#00b5b0;}
.facultet-list .facultet-full.fac-rusfil .nfo,
.facultet-list .facultet-full.fac-rusfil .links a:hover,
.facultet-list .facultet-full.fac-rusfil .link-priem
		{border-color:#00b5b0;}
.facultet-list .facultet-full.fac-rusfil .links a {color:#00b5b0;}


/* social */
.facultet-list .facultet-item.social {background-color:#02bbce;}
.facultet-list.list .facultet-full.fac-social .close:before,
	.facultet-list.list .facultet-full.fac-social .close:after,
	.facultet-list .facultet-full.fac-social .link-priem:hover
		{background-color:#02bbce;}
.facultet-list .facultet-full.fac-social .nfo,
.facultet-list .facultet-full.fac-social .links a:hover,
.facultet-list .facultet-full.fac-social .link-priem
		{border-color:#02bbce;}
.facultet-list .facultet-full.fac-social .links a {color:#02bbce;}


/* upr */
.facultet-list .facultet-item.upr {background-color:#5f1637;}
.facultet-list.list .facultet-full.fac-upr .close:before,
	.facultet-list.list .facultet-full.fac-upr .close:after,
	.facultet-list .facultet-full.fac-upr .link-priem:hover
		{background-color:#5f1637;}
.facultet-list .facultet-full.fac-upr .nfo,
.facultet-list .facultet-full.fac-upr .links a:hover,
.facultet-list .facultet-full.fac-upr .link-priem
		{border-color:#5f1637;}
.facultet-list .facultet-full.fac-upr .links a {color:#5f1637;}
